[
  {
    "chunk_id": 63,
    "chunk_type": "subreport",
    "human_description": "This is a subreport element in report 'HibernateQueryReport'. Subreport: \"DocumentsReport.jasper\". Data source expression: new JRBeanCollectionDataSource($F{documents}).",
    "raw_xml": "<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t",
    "context": "Report 'HibernateQueryReport' subreport",
    "metadata": {
      "expression": "\"DocumentsReport.jasper\"",
      "connectionExpression": "",
      "dataSourceExpression": "new JRBeanCollectionDataSource($F{documents})",
      "returnValues": [],
      "parameters": [],
      "attributes": {
        "kind": "subreport",
        "uuid": "6fe34132-df3c-4302-8c28-d2f5536bcead",
        "x": "65",
        "y": "21",
        "width": "50",
        "height": "20",
        "removeLineWhenBlank": "true"
      }
    }
  },
  {
    "chunk_id": 63,
    "chunk_type": "subreport",
    "human_description": "This is a subreport element in report 'HibernateQueryReport'. Subreport: \"DocumentsReport.jasper\". Data source expression: new JRBeanCollectionDataSource($F{documents}).",
    "raw_xml": "<element kind=\"subreport\" uuid=\"6fe34132-df3c-4302-8c28-d2f5536bcead\" x=\"65\" y=\"21\" width=\"50\" height=\"20\" removeLineWhenBlank=\"true\">\n\t\t\t\t<dataSourceExpression>new JRBeanCollectionDataSource($F{documents})</dataSourceExpression>\n\t\t\t\t<expression>\"DocumentsReport.jasper\"</expression>\n\t\t\t</element>\n\t\t",
    "context": "Report 'HibernateQueryReport' subreport",
    "metadata": {
      "expression": "\"DocumentsReport.jasper\"",
      "connectionExpression": "",
      "dataSourceExpression": "new JRBeanCollectionDataSource($F{documents})",
      "returnValues": [],
      "parameters": [],
      "attributes": {
        "kind": "subreport",
        "uuid": "6fe34132-df3c-4302-8c28-d2f5536bcead",
        "x": "65",
        "y": "21",
        "width": "50",
        "height": "20",
        "removeLineWhenBlank": "true"
      }
    }
  }
]